{% extends "account/base.html.twig" %}

{% block main %}
    <div class="row justify-content-between m-2">
        <div class="col-4"><h1>Comments</h1></div>
        <div class="col-4">
        </div>
    </div>
    <div class="comments">
        {% for comment in comments %}
            <div class="card border-card m-3">

                    <div class="card-header">
                        <div class="row">
                            <div class="col-4">
                                <p><b>Status:</b> {{comment.status}}</p>
                            </div>
                            <div class="col-4">
                                <small><b>Date:</b> {{comment.date}}</small>
                            </div>
                        </div>
                    </div>
                <div class="card-body">
                    <h2 class="card-text">
                        {{comment.text}}
                    </h2>
                <a href="http://localhost:86/openblog/public/account/comments/update/{{comment.id}}" class="btn btn-primary" role="button">Update</a>
                </div>
            </div>
        {% endfor %}
    </div>
{% endblock %}



